REPOSITORES

1. REPOSITORES

Deorlando Sérgio de Oliveira
deorlando

(usa Outra)

Enviado em 05/06/2009 - 17:27h

QUANDO RECARREGO OS REPOSITORES DA MESSAGEM:
O repositório pode não estar mais disponível ou pode não ter sido possível entrar em contato com o mesmo devido a problemas de rede. Caso esteja disponível, uma versão mais antiga do índice que falhou será usado. Em último caso, o repositório será ignorado. Cheque sua conexão de rede e certifique-se de que o endereço do repositório esteja correto nas preferências.

ttp://oraculo.insignesoftware.com/current/5.0/Momentum/Insigne-Updates/insigne/dists/insigne/updates/source/Sources.gz: 404 Not Found
http://oraculo.insignesoftware.com/current/5.0/Momentum/src/source-1/dists/testing/main/source/Sourc... 404 Not Found
http://oraculo.insignesoftware.com/current/5.0/Momentum/src/source-1/dists/testing/contrib/source/So... 404 Not Found
http://oraculo.insignesoftware.com/current/5.0/Momentum/src/source-2/dists/testing/main/source/Sourc... 404 Not Found
http://oraculo.insignesoftware.com/current/5.0/Momentum/src/source-2/dists/testing/contrib/source/So... 404 Not Found
http://oraculo.insignesoftware.com/current/5.0/Momentum/src/source-3/dists/testing/main/source/Sourc... 404 Not Found

E GUANDO EU FECHO ESTA TELA APARECE ESTA OUTRA MENSSAGEM:
W: GPG error: http://ftp.br.debian.org stable Release: As assinaturas a seguir não puderam ser verificadas devido a chave pública não estar disponível : NO_PUBKEY 9AA38DCD55BE302B
W: GPG error: http://ftp.br.debian.org testing Release: As assinaturas a seguir não puderam ser verificadas devido a chave pública não estar disponível : NO_PUBKEY 9AA38DCD55BE302B NO_PUBKEY A70DAF536070D3A1

E QUANDO VOU ATUALIZAR OU ADCIONA PROGRAMAS DA ESTA MENSSAGEM
OBS.ALGUS JA ATUALIZEI E ADCIONEI NAO SAO EM TODOS.EU JA FORMATEI O COMPUTADOR:E CONTINUA DANDO
omebaker:
Depende: libart-2.0-2 (>=2.3.18) mas 2.3.17-1 será instalado
Depende: libatk1.0-0 (>=1.20.0) mas 1.12.2-1 será instalado
Depende: libbonobo2-0 (>=2.15.0) mas 2.14.0-1 será instalado
Depende: libbonoboui2-0 (>=2.15.1) mas 2.14.0-3 será instalado
Depende: libglade2-0 (>=1:2.6.1) mas 1:2.5.1-2 será instalado
Depende: libglib2.0-0 (>=2.16.0) mas 2.12.4-2 será instalado
Depende: libgnome2-0 (>=2.17.3) mas 2.14.1-2 será instalado
Depende: libgnomeui-0 (>=2.17.1) mas 2.14.1-2 será instalado
Depende: libgnomevfs2-0 (>=1:2.17.90) mas 2.14.2-1 será instalado
Depende: libgtk2.0-0 (>=2.12.0) mas 2.8.18-1 será instalado
Depende: libnotify1 (>=0.4.4) mas 0.4.0-1 será instalado
Depende: libnotify1-gtk2.10
Depende: liborbit2 (>=1:2.14.10) mas 1:2.14.0-1.1 será instalado
Depende: libpango1.0-0 (>=1.20.3) mas 1.14.8-2 será instalado
Depende: libpopt0 (>=1.14) mas 1.10-2 será instalado
Depende: genisoimage mas não será instalado
POR FAVOR ALGUEM PODE ME AJUDAR





  


2. Re: REPOSITORES

Genesco Sousa
gesousa

(usa Ubuntu)

Enviado em 05/06/2009 - 18:52h

lol a velha enganação, para uma distro está dentro dos padrões ela deve disponibilizar o source do código fonte dos programas que utiliza... no caso do insigne o servidor só indica, mas parece que não os pacotes no servidor...

como pode ver pela mensagem 404 Not Found, ou seja pagina não encontrada.

Solução comente todas as linhas do /etc/apt/sources.list que começarem com deb-src para #deb-src , normalmente vc não precisa dos pacotes fontes, só quiser compilar algo.

bom o segundo erro é porque vc não possui a chave gpg do ftp do debian... então vc terá que instalar ela.

Primeiro abra o terminal.

dentro do terminal.

Baixa a chave através do numero da chave:
O_PUBKEY 9AA38DCD55BE302B

sudo gpg --keyserver wwwkeys.eu.pgp.net --recv-keys 9AA38DCD55BE302B

bom depois é só instalar ela, utilizando o numero key que aparece.

gpg: requesting key 55BE302B...

sudo gpg --armor --export 55BE302B | apt-key add -

bom depois utilize o comando de atualizar lista e de instalação forçada para instalar pacotes que precisam instalar para acabar o erro.

sudo apt-get update

p.s: não deve aparecer mais erros...

sudo apt-get -f install





3. Re: REPOSITORES

Aline
aline.abreu

(usa Debian)

Enviado em 27/05/2010 - 08:27h

Procure pelo pacote insigne-patch e instale ele corrige os erros do repositório.

Aline


4. Re: REPOSITORES

mario francisco de freitas junior
mfreitasmario

(usa Outra)

Enviado em 12/11/2013 - 17:31h

gesousa escreveu:

lol a velha enganação, para uma distro está dentro dos padrões ela deve disponibilizar o source do código fonte dos programas que utiliza... no caso do insigne o servidor só indica, mas parece que não os pacotes no servidor...

como pode ver pela mensagem 404 Not Found, ou seja pagina não encontrada.

Solução comente todas as linhas do /etc/apt/sources.list que começarem com deb-src para #deb-src , normalmente vc não precisa dos pacotes fontes, só quiser compilar algo.

bom o segundo erro é porque vc não possui a chave gpg do ftp do debian... então vc terá que instalar ela.

Primeiro abra o terminal.

dentro do terminal.

Baixa a chave através do numero da chave:
O_PUBKEY 9AA38DCD55BE302B

sudo gpg --keyserver wwwkeys.eu.pgp.net --recv-keys 9AA38DCD55BE302B

bom depois é só instalar ela, utilizando o numero key que aparece.

gpg: requesting key 55BE302B...




olá. que terminal é esse? traduza para mim eu nã achei e nem sei que terminal é esse!
meu linux tá com o problema no oraculo também, é a mesma mensagem que aparece.

sudo gpg --armor --export 55BE302B | apt-key add -

bom depois utilize o comando de atualizar lista e de instalação forçada para instalar pacotes que precisam instalar para acabar o erro.

sudo apt-get update

p.s: não deve aparecer mais erros...

sudo apt-get -f install











Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts